\name{hu35ksubaGENENAME}
\alias{hu35ksubaGENENAME}
\title{Map Between Manufacturer IDs and Genes}
\description{
  hu35ksubaGENENAME is an R environment that maps manufacturer
  identifiers to the corresponding gene name.
}
\details{
  Each manufacturer id maps to a named vector containing the gene
  name. The vector name corresponds to the manufacturer id. If the gene
  name is unknown, the vector will contain an \code{NA}.
  
  Gene names currently include both the official (validated by a
  nomenclature committee) and preferred names (interim selected for
  display) for genes. Efforts are being made to differentiate the two
  by adding a name to the vector.

  Mappings were based on data provided by:

  Entrez Gene:\url{http://gopher5/compbio/annotationSourceData/ftp.ncbi.nlm.nih.gov/gene/DATA/}. Built: Source data downloaded from Entrez Gene on Wed Oct 12 14:17:27 2005
  
  Package built Wed Oct 12 14:30:56 2005
}

\examples{
     # Convert to a list
     xx <- as.list(hu35ksubaGENENAME)
     # Remove probes that do not map to any GENENAME
     xx <- xx[!is.na(xx)]
     if(length(xx) > 0){
         # Gets the gene names for the first five probe ids
         xx[1:5]
         # Get the first one
         xx[[1]]
     }
}
\keyword{datasets}

